## node-css-color-names 0.0.4%2Bdfsg

=== debian/tests/control ===
Tests: require
Depends: node-css-color-names
