## node-css-color-names 0.0.4+dfsg

=== debian/changelog ===
node-css-color-names (0.0.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #879973)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Oct 2017 00:51:45 +0530
