=== debian/control ===
Source: node-css-color-names
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/bahamas10/css-color-names#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-css-color-names.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-css-color-names.git

Package: node-css-color-names
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JSON Object of css color names mapped to their hex value
 For example, aqua is mapped to #00ffff and aliceblue is mapped to #f0f8ff.
 .
 This list is generated from xahlee.info/js/css_color_names.html
 .
 Node.js is an event-based server-side JavaScript engine.
