=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-css-color-names-$1.tar.gz/ \
 https://github.com/bahamas10/css-color-names/tags .*/archive/v?([\d\.]+).tar.gz
