## node-css-color-names 1.0.1+dfsg

=== debian/changelog ===
node-css-color-names (1.0.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 17:01:54 +0100

node-css-color-names (1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.1+dfsg
  * Refresh patch
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 12:45:35 +0200

node-css-color-names (0.0.4+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 May 2020 10:41:32 +0200
