=== debian/control ===
Source: node-css-color-names
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-css-color-names
Vcs-Git: https://salsa.debian.org/js-team/node-css-color-names.git
Homepage: https://github.com/bahamas10/css-color-names
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-css-color-names
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JSON Object of css color names mapped to their hex value
 For example, aqua is mapped to
 .
 This list is generated from xahlee.info/js/css_color_names.html
 .
 Node.js is an event-based server-side JavaScript engine.
