=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-css-color-names-$1/ \
 https://github.com/bahamas10/css-color-names/tags .*/archive/.*/v?([\d\.]+).tar.gz
